<?php
$this->load->helper("url");
$d=array("tituloApp"=>"Nueva Empresa / Profesional","menu"=>"");
$this->parser->parse("html/page/v2/header",$d);
$this->parser->parse("html/page/v2/bar",$d);
$parse["menu"]=$this->load->view("html/page/v2/php/menuHClinica",$d,true);
$parse["tituloApp"]=!isset($tituloApp)?$d["tituloApp"]:$tituloApp;
$this->parser->parse("html/page/v2/navigation",$parse);
?>
<?php
$this->load->view("html/page/v2/prefooter");?>
<script src="<?=base_url()?>"></script>
<?php
$this->load->view("html/page/v2/footer");